@charset "UTF-8";
/* =====================
  表示切り替え
===================== */
@media(min-width: 768px){
    .pc{display: block;}
    .sp{display: none;}
}
@media(max-width: 767px){
    .pc{display: none;}
    .sp{display: block;}
}

/* =====================
  Custom Property
==================== */
:root{
    /* 色 */
    --white  : white;
    --grey   : #949494;
    --black   : #000;
    --dark-gray :#303030;
    --bright-green : #f2f8f7;
    --bright-blue : #9FC7EF;
    --light-blue : #D9E4EE;
    --dark-blue : #09263B;
    --bright-purple: #8FABDD;
    --green : #017c5d;
    --red : #C83827;
    --orange : #ff4b00;
    --yellow : #FCF76B;

    /* 枠線 */
    --border  : 1px solid var(--grey ,#b3b3b3);
    --radius  : 5px;

    /* 円 */
    --circle  : 50%;
    /* カプセル */
    --pill   : 50rem;

    /* アニメーション */
    --all-animation : all 250ms ease 0s;

    /* 游ゴシック */
    --ff-yugo: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;

    /* 游明朝体 */
    --ff-yumin: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;

    /* Noto Sans JP */
    --ff-noto: 'Noto Sans JP',"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;

    /* Montserrat */
    --ff-montserrat: 'Montserrat',"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;

    /* Easing */
    --easeOutExpo : cubic-bezier(0.87, 0, 0.13, 1);

    /* transform */
    --transCenter : translate(-50%, -50%);

    /* icon */
    --i-right: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAZCAQAAACS9WYiAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAMOGgST0qXYAAAAfUlEQVQoz7WQWxGAIBREbwQiGIEIRCGCEWxgBIlCA22gDaDB+uH4ggt3HHV/z5nZnSVozAB6KgULtgwlIWLPCMUJFvhEEYv0TdGSEl4ok6Sop0rDKebyi+F2hAPH7JMEpxtgJXxmyuYlWP2HfR077jdfxUToqpiICC0cbImuAQw/uFCYvzgAAAAASUVORK5CYII=");
    --i-home : url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAeCAQAAAAIwb+cAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAgQAgDXHfDjAAAAe0lEQVQ4y+3SwQ2AIBAF0dUKKIWSaMVKaMUOLIUSxosJGkFZ9kR07vsCyRd5jMCGk/4IAAbkAPoRIucS3gbokQKgQXBs1AtW4B1pAJ4RPKkBAIhWoIwogTty2qGmvNlOICMG4PoSERHV6ZrvZsXuK32AWKZL437kJ4YldsAcKx+L8ScHAAAAAElFTkSuQmCC");
    --i-train : url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAcCAQAAADL01frAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAgSDwv25YNIAAABB0lEQVQ4y8WTy3HCQBAFeynfrQy8ISgEhUAGyBnYGRCCM0AZoBAgApQBEIHkCNqHlQQCQfni8tvL1EzXvNkfAGZuTOrc9avrMxszksw8OGjNkF2PuQPAAijJhzLZTJRbwsuY+qYBcncjsAdyXoGYQIAzeei4kxkNb4M1QDWHQeioUrTgl/o7cGWcKxtZpWjYdeToP834F+CZ/V11z/kW3IcYCj4n2HsoQhzQAdwB0EzA+qoC4IfaGs3ceq0NmNuqZQIzG5/p4mNm/RCrxj/To+0s1k4weNJxe40tVV3eHqOlqsXUtp67D2v12NtbqaebWS5NOvULsJi0v0fTWEWwJHIK1ePnkIgfc6ka84O13DsAAAAASUVORK5CYII=");
    --i-bus : url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAYCAQAAABQQhX9AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAgSDzEw6Vr6AAABEUlEQVQoz62QwW2DQBBF36yIJSuH0IFJBaEDtgSoIHEFdgl2B6QDSkgJuAPcAXQAh10kK/LkYKNICQZHyuxp9z/92f+F65zizwRLiL0+lLSUwWFRXa4C4LdsiHjXlh8jb6gUyz0I+JwNgKbmF3jOJQYtHtcCXpkdeQ56q2gn1QQVsSKit179dsrNpV5das4WJv14qIHYAFBPgYsKJDRiYTkJAg2xAT3Ohq7BkEg7C1YkBvSpj6YoDVmB3FM3gLkP+xuonWaaaTf6v07WmtEAXt0OwO28jpx80AxIAiDx6MaXQbukroFbFdXafoP/mTrQvVgSGi1G9UhegYOWQ95y3Ke3XodeOMW+dOmtla7wH30EX48IhM21QXjSAAAAAElFTkSuQmCC");
    --i-down: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAHCAQAAACWu2SvAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAwNFA0uqJ79AAAAXElEQVQI12NsusBwvi6RAQk0CDDuZ3jI9P8CQ0LTfFRhRgOGC8wHNjgoMiY4KuzfiBD+v7C+gJmBASEFF05gYGCEGNC4gDGeYcF/A5gwXAIqxQATRgGNExobEDwAxdgnBl7xD5AAAAAASUVORK5CYII=");
}

/* =====================
  Custom Property PC
===================== */
@media all and (min-width: 769px) {
    :root{
        /* =====================
          文字サイズ
        ==================== */
        --fz-xxlarge  : 25px;
        --fz-xlarge   : 24px;
        --fz-xslarge  : 18px;
        --fz-large    : 17px;
        --fz-middle   : 16px;
        --fz-small    : 15px;
        --fz-xsmall   : 14px;
        --fz-xxsmall  : 13px;
        --fz-mini     : 12px;

        /* =====================
          最小幅
        ==================== */
        --min-width : 1300px;

        /* =====================
          アイコン
        ===================== */
        --i-tel: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAACkAAAApCAQAAAACach9AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAMNDw3f/UUxAAACAElEQVRIx6WW0WGjMBBEx1cBJagEOjhSQdxB6MDuIHRw6QA6MB2YDkwH5iogqeDdB0K2QFyQok+JfcyOdhckSRhqbvjryjuZ0hYlI+F1S4JiNoEAHynIFoCefPGiDwDGFOQdABM4+QSgiCX+kpGkwxA4ayVJ+V7UA/lXkggF9qnISV8gcYv8HY/strQcOn1JMsEMdqgMh7WSpCJSJvl2sVAC0MWmLgaAUHoUAAyxicu6eQycTq+JREriOPXzRtpwjkdmNjQPArtooCTRANCsXIQ+ccDZW+cRbofJmDwxJXoAqoW/CUNj6dy40nn/ic7B95PMDrdLOnK+ELNKvk6Hdsv6tJMdylSkWauy5QXvq6ezXROKaq3K1oL/osJ+okcuvH1zgTb5p04ic3vXKZg/q+/onQunDdUYe89ekbv0R07UDjSs0NegYnfP3hhxlsyrJZMwnJ0xgahH+Dwwak9p8aSqWUTklM6eMgydi+f2/H0ns/uNwlGN39ThYxj9Lsds16i1rNu++4d7J+1atv+6/z1SOmi9Z3jsQEocbUnB7fsxtwvpFTpcQj9j0UhJ4uy0Qr2NjUBKGFcBU4+8/hhpA7on7Ei9HBi2aqvDbqYkCpV687Z6DerV61OFKknSSwxxNqEKDAzX+9FAB845e0ZMqyOTohIPWmFkVEga1B5aSfoH/ysVvUv0rPAAAAAASUVORK5CYII=");
        --i-email: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAQAAABDj1eZAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAMNFDLAraOWAAAAw0lEQVQoz42RsVUDMRAFR35XgEqgBLkCRAcugZgEUkd3IRmmApsO3MGpgzMlUAEiIhyCO4MBGzzh/nnafV8YXfsXa8Cl/3GDO/XVzBHMvqsFV5Pf/hCiD1Nyj51aVB1Mn0py0CnpZgAUrngh0XsLYMdA4pk5BWCUCIXEE5GVvT0t8EgOuzFt9gtC5dotGzLwxiKUr/uaw2PD1gs2VO5CPZx/kyBUFr+rmHEGZ0kNFWi9PJFnoGKcqjxFMYb9Lx1/aCziA4VnwBQdMQD6AAAAAElFTkSuQmCC");
        --i-email2: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAOCAQAAABj5D8/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAMQKxUphwziAAAAzklEQVQY042OMUsCcRjGf+8fXQRpbcwbDj/D0dTQeB9AwqVVXMK9KSLpQ7iLg4OIiYVzkyhJ84EuQbg4FPc0HNFd3VXPO708v/d9HkAjxXrLnakCQA86p0BymquJnvSqoADpaqMzx56QG139sH2t2XIHDtjZMTstdJQCLhgS2i0kCGDXNJipBaCq7jm0uj0nnvu8s6V5+BrrhIhL63x9LKXzra1TGnaQbVXKrjZh8r2440/9C3mk+osvXkxlBlSo5QIretY3AHnEuci7RfABYU9YxA7La/oAAAAASUVORK5CYII=");
        --i-download: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAQAAADY4iz3AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAMQKiUWRQ0PAAAAWUlEQVQY053OQQ2AMBBE0V/SO0jAQXEA1uoEKZWAlKJguBSyBDYh/OvLJAMtLZKkwlWH2z+KoIEEJAB6zcAetvPCKlvVZMYG72DwCQ3fAUAj3wqSIzmSHSoHeDw7QRkc2nkAAAAASUVORK5CYII=");

    }
}

/* =====================
  Custom Property SP
===================== */
@media all and (max-width: 768px) {
    :root{
        /* =====================
          文字サイズ
        ==================== */
        --fz-xxlarge    : 5.0667vw;
        --fz-xslarge  : 4vw;
        --fz-large   : 3.73333333vw;
        --fz-middle  : 3.46666666vw;
        --fz-small   : 3.2vw;
        --fz-xsmall  : 3vw;
        --fz-xxsmall : 2.93333333vw;

        /* =====================
          アイコン
        ===================== */
        --i-tel: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEMAAABDCAQAAABtw3D4AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAMLFxrauCQdAAADNklEQVRo3sWabWHqMBSG36EgEupgdQAOwMHqgDmgDoYD6oA5KFcBTAFcBeDguT+a5nZbWxJIIH9z2jycr5xzimQXOStqzvStI1uWSr9YcX0dmaWFqD0gmpUOhNIe8ckM0yuRsWAHwJk8DURuId6vSn42sGkw1gDsPCSNBTbXZcMxdv42t/oo4lNM9CpJOnhJN1J5Cm0A4Ck78zVgOMYhwCgmBDpkTXSSJGU+wi8X/ZWk+EE7sfb2wpAsdDKMmaf8pyRpERujTV9HT+kslXcExYpz6cj6mEj6kiTvS2snKbpZJgpNSpUkaRoXQxJFWFLiAkAWGyPwymKfqPKwbld4SieIlYmkNht4/T5bl3xF14XLHWcvyaZoLhNgOLfLPSEOSSAkKgAqL4hLonq0U5GaJ0JILlrKp0K4JDZwxdkqNDWE5Nx00btX2b7NpMdo2qa6d89YyDI9RjbWIPJud/P0INWwPlxHs3+cPoqB3YcZphxzRWeYIuyt4RhXXDFxX985qLAHZQOYh0eBNAdtB3ZbD9knziG2Ux2svskfBVKNGUZiYUHTgmA4jWUQ50FwHPcRcqbcXsW7i7+8CjLgrGRsO6O7LW831fJuMDf4a1lYH+nJIyx6J6x7VkwDDelyxOBjzlnhoyvlNAUndjbyuutIzdJTOz6hSeYOccNbB3FoNUnGu61Yvq/aK/u40B25zjCdAz4wHQjzS7JgbXXcrrNXU+5euhmV+u8lxyGIH8YsqGw0+vV/niDmm9IPPm6IGS8sfopXPiAdnXhB2GdOATe2N4ihogwJSKvrta94CxI5fQdPWtOA2KGG5+SteeRK+r4RBAgcU3Sy4+qJGBIzlyHqOGOnmzAkMpcH/TJgGgypc/vC9l6d3IEhkbtUfGZ1T+zchdFJxc1N8vYkDEli1qkl6ttGlBEwJInCxQ7UzJ+EIWE6LgtHlgFXW9zPZmQdTwHY+GVa2xWvI2FYlLJjIDizYT6uGTv4LiJi2BcXv0rgmmV/r8IGgEv0zwD29TnVN720XlOz4o2phGFuNRH9E9FvmLKnOfi5qqQQDsZQUA3gXNo/KLw8hMVqR5ly5cr0KumPdqpeTs3eP3MeeMW4GV9uAAAAAElFTkSuQmCC");
        --i-email2: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAiCAQAAABsW+iDAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAURFDb3l2JHAAABy0lEQVRIx+3WO2hTYRjG8f9zjC4iwTpaM7SL2pZuVhHBoKnWraCrcVRcK9RVKxQEBSsi4mVTQheheFmlxuIgVkUq1FovkzcU8ZIg8jg00ZieNEnPceszne/93vfHO3zDAcDtvuCio+aZZ3ySctzm197uFJHjNvd7wisAt/pNdLCCTnsc8FkfjJMF33M6YBcr42UR2wK+0ufLsW3a6VkKfAmAAcb93ptjQAe5RppJCAB0hQ2c9lAkssV5kurSSyixoA/awg8/8rpFolmmOaKj5XPi75VOeIy8h3WuaXSUb1pTWQkqD3qsFB2+5WVNkBkXyOnAv9VEdZsOezdF79X1htAzrCepYnU9mN+q20qQ9cW6ZIdfMK3e+WgoC6B+JvzWmxZAB8mxQyPht0GtMV2iixEfCyVXO09SnZqtNV2TBb1TDz/90Gur0P3MVD6msCRYMDruMe57SOf/oKN8Vwt1EtRr0KRa6fYNC7zTBXLK1pupu22JPuQ9/PIAfWGPaVHbluCbCkCZxtCGWQCdary3CbaZLLFL7H9mn8ZufuJzwEd6YmZ7eYJTfhWn6YzvzH1s9JS3elUMZLv3+a6Xl4/dvuoHkX+bp/zcw3Pib/TWK8XAwryJAAAAAElFTkSuQmCC");
        --i-download: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAhCAQAAAD97QrkAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAURFw70uIkaAAAAgUlEQVRIx+3UzQ2AIAyG4WIcwFHcgBEcSUZxBEfRiT5PmlT+CvVAIu8J0uYJJ4giwYHnYpsDqetEJ9olxvuAmRY2sa9Ni5XdT7N7GjbIOzAFnyRGYoAYSQEiJAdkEQmQRKRAFCkBgkgp4CE1AENqgQfRAEREcErgVxlAS7Txd35AXLR4PRaAZuH8AAAAAElFTkSuQmCC");
    }
}

/* =====================
  リセット要素
==================== */
html{
    font-family: var(--ff-yumin);
    font-weight: 500;
    font-size: var(--fz-middle);
}
html,body{
    color: var(--black);
}
p,li{
    line-height: 2;
}
@media(min-width: 768px){
    a[href^="tel:"]{pointer-events: none;}
}
::selection {
    background: var(--bright-purple);
    color: #fff;
}

/* =====================
  共通ユーティリティ
==================== */
/* 縦書き */
.vtext{
    -webkit-writing-mode : vertical-rl;
    -ms-writing-mode     : tb-rl;
    writing-mode         : vertical-rl;
}
/* 超過文字1列 */
.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

/* display */
.db{display: block;}
.df{display: flex;}
.dn{display: none;}
.dib{display: block;}
.dif{display: inline-flex;}

/* flexbox */
.jcc{-webkit-justify-content: center;justify-content: center;}
.jcsb{-webkit-justify-content: space-between;justify-content: space-between;}
.aic{-webkit-align-items: center;align-items: center;}
.flx{-webkit-flex: 1;-ms-flex: 1;flex: 1;}
[data-flex="center"]{-webkit-align-items: center;align-items: center;-webkit-justify-content: center;justify-content: center;}
.flxw{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}

/* 空要素非表示 */
.empty:empty{display: none;}

/* 位置 */
.posr{position: relative;}

/* テキスト */
.fwb{font-weight: bold;}
.fwn{font-weight: normal;}
.tac{text-align: center;}
.tar{text-align: right;}
.tdu{text-decoration: underline;}
.tdu:hover{text-decoration: none;}

/* 文字色 */
[data-textcolor="white"]{color: var(--white);}
[data-textcolor="blue"]{color: var(--blue);}
[data-textcolor="bright-blue"]{color: var(--bright-blue);}
[data-textcolor="grey"]{color: var(--grey);}
[data-textcolor="smoke"]{color: var(--smoke);}
[data-textcolor="green"]{color: var(--green);}
[data-textcolor="red"]{color: var(--red);}
[data-textcolor="yellow"]{color: var(--yellow);}
[data-textcolor="emerald"]{color: var(--emerald);}
[data-textcolor="orange"]{color: var(--orange);}
[data-textcolor="dark"]{color: var(--dark);}
[data-textcolor="black"]{color: var(--black);}
[data-textcolor="semigrey"]{color: var(--semigrey);}
[data-textcolor="smallgrey"]{color: var(--smallgrey);}

/* 背景色 */
[data-bgcolor="white"]{background-color: var(--white);}
[data-bgcolor="blue"]{background-color: var(--blue);}
[data-bgcolor="grey"]{background-color: var(--grey);}
[data-bgcolor="smoke"]{background-color: var(--smoke);}
[data-bgcolor="green"]{background-color: var(--green);}
[data-bgcolor="red"]{background-color: var(--red);}
[data-bgcolor="yellow"]{background-color: var(--yellow);}
[data-bgcolor="emerald"]{background-color: var(--emerald);}
[data-bgcolor="orange"]{background-color: var(--orange);}
[data-bgcolor="dark"]{background-color: var(--dark);}
[data-bgcolor="black"]{background-color: var(--black);}
[data-bgcolor="semigrey"]{background-color: var(--semigrey);}
[data-bgcolor="semismoke"]{background-color: var(--semismoke);}
[data-bgcolor="brown"]{background-color: var(--brown);}
[data-bgcolor="#CDD9B5"]{background-color: #CDD9B5;}
[data-bgcolor="#D8C8E3"]{background-color: #D8C8E3;}
[data-bgcolor="#CDD8B6"]{background-color: #CDD8B6;}
[data-bgcolor="#F3E0A8"]{background-color: #F3E0A8;}
[data-bgcolor="#BCD8D9"]{background-color: #BCD8D9;}

/* 背景格子柄 */
/* [data-pattern="plaid"]{
    background-size: 22px 22px;
    background-position: center;
    background-image: repeating-linear-gradient(90deg, rgba(217,228,238,0.4), rgba(217,228,238,0.4) 1px, transparent 1px, transparent 22px), repeating-linear-gradient(0deg, rgba(217,228,238,0.4), rgba(217,228,238,0.4) 1px, transparent 1px, transparent 22px);
} */
@media(min-width: 768px){
    [data-pattern="plaid"]{
        background-size: 22px 22px;
        background-position: center;
        background-image: repeating-linear-gradient(90deg, rgba(241,245,249, 0.8), rgba(241,245,249, 0.8) 1px, transparent 1px, transparent 22px), repeating-linear-gradient(0deg, rgba(241,245,249, 0.8), rgba(241,245,249, 0.8) 1px, transparent 1px, transparent 22px);
    }
}
@media(max-width: 767px){
    [data-pattern="plaid"]{
        background-size: 3vw 3vw;
        background-position: center;
        background-image: repeating-linear-gradient(90deg, rgba(241,245,249, 0.8), rgba(241,245,249, 0.8) 0.5px, transparent 0.5px, transparent 3vw), repeating-linear-gradient(0deg, rgba(241,245,249, 0.8), rgba(241,245,249, 0.8) 0.5px, transparent 0.5px, transparent 3vw);
    }
}

/* 文字サイズc:\Users\Shinno\AppData\Local\Programs\Microsoft VS Code\resources\app\out\vs\code\electron-sandbox\workbench\workbench.html */
[data-fz="xxlarge"]{font-size: var(--fz-xxlarge);}
[data-fz="xslarge"]{font-size: var(--fz-xslarge);}
[data-fz="large"]{font-size: var(--fz-large);}
[data-fz="middle"]{font-size: var(--fz-middle);}
[data-fz="small"]{font-size: var(--fz-small);}
[data-fz="xsmall"]{font-size: var(--fz-xsmall);}
[data-fz="xxsmall"]{font-size: var(--fz-xxsmall);}

/* アイコン */
[data-beforeicon]::before,
[data-aftericon]::after{
    display: inline-block;
    content: "";
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
[data-beforeicon="tel"]::before{background-image: var(--i-tel);}
[data-beforeicon="email"]::before{background-image: var(--i-email);}
[data-aftericon="download"]::after{background-image: var(--i-download);}
[data-beforeicon="home"]::before{background-image: var(--i-home);}
[data-beforeicon="train"]::before{background-image: var(--i-train);}
[data-beforeicon="bus"]::before{background-image: var(--i-bus);}

[data-icon="close"] {background-image: var(--i-close);}
[data-icon="g-email"]{background-image: var(--i-g-email);}
[data-icon="blank"]{background-image: var(--i-blank);}
[data-icon="down"]{background-image: var(--i-down);}

/* サイズ */
.w100p{width: 100%;}
.w80p{width: 80%;}
.w50p{width: 50%;}
.w25p{width: 25%;}

/* Align */
.tac{text-align: center;}
.tar{text-align: right;}
.vat{vertical-align: top;}
.vam{vertical-align: middle;}

/* margin */
.mt{margin-top: 1em;}
.mt[data-size="0.75"]{margin-top: 0.75em;}
.mt[data-size="0.5"]{margin-top: 0.5em;}
.mt[data-size="0"]{margin-top: 0em;}
.mt[data-size="2"]{margin-top: 2em;}

.ml{margin-left: 1em;}
.mlr{margin-left: auto;margin-right: auto;}

/* padding */
.pl{padding-left: 1em;}

/* overflow */
.ovh{overflow: hidden;}
.ovy{-ms-overflow-y: auto;overflow-y: auto;}
.ovx{-ms-overflow-x: auto;overflow-x: auto;}

/* 単位の表示 */
[data-textbefore]::before{content: attr(data-textbefore)" ";}
[data-textafter]::after{content: attr(data-textafter)" ";}

/* 角丸 */
.pill{border-radius: var(--pill);}
.circle{border-radius: var(--circle);}

/* カーソル */
.curp{cursor: pointer;}

/* 影 */
.bxsd{
    -webkit-box-shadow: 0px 3px 3px 0 rgba(0,0,0,.1);
            box-shadow: 0px 3px 3px 0 rgba(0,0,0,.1);
}

/* 操作不可能 */
.disabledBtn{
    pointer-events: none;
    opacity: 0.5;
}
/* ==== マウスオーバーで透過 ==== */
.hover-op {
  -webkit-transition: all 250ms ease 0s;
  transition: all 250ms ease 0s;
  will-change: opacity;
}
.hover-op:hover {opacity: 0.5;}

@media screen and (max-width: 768px) {
  .hover-op:hover {opacity: 1;}
  .hover-op:active {opacity: 0.5;}
}

body.menu-on,
body.modal-on {
    overflow: hidden;
}

.inner{
    margin-left: auto;
    margin-right: auto;
}

/* =====================
  ロゴ
===================== */
.logo{
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}